JEKYLL_DOCTOR(1)

NAME
jekyll_doctor - search site and print specific deprecation warnings

USAGE
jekyll { doctor | hyde }

OPTIONS
The command accepts the following option:

--config CONFIG_FILE[,CONFIG_FILE2,...]
    Use one or more (custom) configuration files instead of or together with _config.yml. Settings specified in later files override earlier definitions.

For a list of general options please read the jekyll(1) manual page.

SEE ALSO
jekyll(1)

AUTHOR
This manual page was written by Daniel Leidert <dleidert@debian.org>, for the Debian GNU/Linux system (but may be used by others).